%=============================================
% Demonstration on how to use the function "sphere"
% GG652 
%===================================================
clear;

d=4000;   %distances in are in m
a=0.8*d;
r=[0:0.1:5].*d;  
km=1e-3;

drho=200;  %kg/m^3

dg=sphere(a,drho,d,r);

figure(1); clf;
subplot(211);
plot(r.*km,dg)
ylabel('Gravity anomaly (mGal)');
xlabel('Distance (km)');
grid on;
